# CyberSource.Rbsv1plansidProcessingInformationSubscriptionBillingOptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**applyTo** | **String** | Valid Values: - `ALL` - Change applied to all Subscriptions (Existing + New) - `NEW` - Change applied to New Subsciptions only  | [optional] 


